.useOldFixed .daohang{
    height: 80px;
    line-height: 2;
}
.useOldFixed .daohang .nav{
    width: 100%;
}
.useOldFixed .daohang a li{
    font-size: 40px;
    width: 280px;
}
.useOldFixed .box{
    width: 100%;
    float: none;
}
.useOldFixed .tzgg-header{
    height: 72px;
    line-height: 72px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.useOldFixed .tzgg-header h1{
    font-size: 36px;
    margin-left: 44px;
    line-height: 2;
}
.useOldFixed .tzgg-header p{
    text-align: right;
    width: 64%;
    font-size: 28px;
}
.useOldFixed .tzgg-body a {
    height: 100px;
    line-height: 2;
}
.useOldFixed .tzgg-body a h1 {
    padding-left: 0px;
    padding-right: 30px;
    font-size: 32px;
}
.useOldFixed .tzgg-body a h1::before{
    content: none;
}
.useOldFixed .tzgg-body a span {
    font-size: 32px;
}
.useOldFixed .tzgg-another a {
    height: 100px;
    display: flex;
}
.useOldFixed .tzgg-another a h1 {
    padding-left: 0px;
    padding-right: 0px;
    font-size: 32px;
    line-height: 2;
    flex: 1;
}
.useOldFixed .tzgg-another a h1::before{
    content: none;
}
.useOldFixed .tzgg-another a span {
    font-size: 32px;
}
.useOldFixed .lists .tzgg-header{
    height: auto;
}
.useOldFixed .lists .tzgg-body a{
    height: 90px;
}
/**文章CSS**/
.useOldFixed .info-header{
	font-size:32px;
}
.useOldFixed .info-header table{
	width:100%;
}
.useOldFixed .info-body h1{
	font-size:36px;	
}
.useOldFixed .info-body h2{
	font-size: 36px;    
}
.useOldFixed .info-body .content{
	font-size: 36px;    
}
.useOldFixed .wrapper-footer{
    font-size: 20px;
}
.useOldFixed .wrapper-footer .footer-right{
    padding-top: 50px;
}
.useOldFixed .wrapper-footer .footer-left{
    width: 70%;
}